Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157467 - service mgmt tree structure minimizes anytime an operation occurs
Summary: service mgmt tree structure minimizes anytime an operation occurs
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-11 20:11 UTC by Corey Marthaler
Modified: 2009-04-16 20:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-17 13:13:13 UTC


Attachments (Terms of Use)

Description Corey Marthaler 2005-05-11 20:11:12 UTC
Description of problem:
This is the second issue brought up in bz 157077, If I add, attach, edit, or
delete a resource in/to/from the resource list, it will cause the tree structure
to completely mimimize. This is the exact opposite behavior as in the overall
Cluster Config tab. 

I'd still argue again (as in 149508) that the tree should stay the same way the
user has it, but either way you choose, you have to be consistent.

Version-Release number of selected component (if applicable):
-51

Comment 1 Jim Parsons 2005-05-17 13:13:13 UTC
I agree. he tree should remain the same -- as was done with the main tree view.
Changing this is a pretty big deal, however, and I feel this should be put off
until the next release for fear of unstabilizing a barely stable app. :-(


Note You need to log in before you can comment on or make changes to this bug.